<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-O Manowar Unconquered</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0C1DRFSQV</Web>
  <Summary>X-O MANOWAR... conquered??  Wounded and with Shanhara badly damaged, Aric gets captured by the menacing Novus Romanus Legion.  What hidden horrors lie aboard the Theodosius I wait for our hero? From the acclaimed writing duo of Michael W. Conrad and Becky Cloonan and superstar artist Liam Sharp, X-O MANOWAR UNCONQUERED issue 2 promises to deliver the grand space epic you've been waiting for!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C1DRFSQV]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
